<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Login</title>
		{% block stylesheet %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}
	</head>
	<body>
		<section>
			<div class="container d-flex flex-column">
				<div class="row align-items-lg-center justify-content-center gx-0 min-vh-100">
					<div
						class="col-12 col-md-6 col-lg-4 py-8 py-md-11 ">
						{# Heading #}
						<h1 class="mb-0 fw-bold">Ouvrir une session</h1>
						{# Text #}
						<p class="mb-6 text-muted">Administration du site</p>
						<form action="" method="post" class="mb-6">
							{% if error %}
								<div class="alert alert-danger">
									{{ error.messageKey | trans(error.messageData, 'security') }}
								</div>
							{% endif %}

							{% if app.user %}
								<div class="mb3">
									Vous êtes connecté en tant que :
									{{ app.user.username }}
									<a href="{{ path('app_logout') }}">LOGOUT</a>
								</div>
							{% endif %}

							<h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
							<label for="inputEmail">Email</label>
							<input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control" autocomplete="email" required autofocus>
							<label for="inputPassword">Password</label>
							<input type="password" name="password" id="inputPassword" class="form-control" autocomplete="current-password" required>

							<input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
							<button class="btn btn-lg btn-primary" type="submit">
								Ouvrir une session
							</button>

						</form>
					</div>
					<div class="col-lg-7 offset-lg-1 align-self-strecht d-none d-lg-block">
						<img src="{{ asset('images/laptop.jpg')}}" alt="..." class="img-fluid max-height: 50%">
					</div>

				</div>
				{# row #}
			</div>
			{# container #}
		</section>


		{%block javascripts %}
			{{ encore_entry_script_tags('app') }}
		{% endblock %}
	</body>
</html>

{
